Modicon Quantum 140 [Schneider Automation SAS]
07/08/2021 04:25 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Schneider Automation SAS

8eme rue

Z| de Carros

BP 147 06516 Carros Cedex
France

Modicon Quantum 140
3.20-00-06

1.0

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced SBO Control
(12d), GOOSE Publish (9a), GOOSE
Subscribe (9b), SBO Control (12b),
Unbuffered Reporting (B5)

kathy.ellis,bruce.muschlitz
08/23/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

74107481-OPE/INC 15-1889

990CA815B9449385886524C4B303B1C
BO3E6723CAAEAE20879BA14080E1F1
F16

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:25 PM - Herbert Falk
- File 15-1889_DNVGL_SchneiderElectric_ModiconQuantum140_ServerEd2 _added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
